<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="tipos.css">
<meta charset="utf-8">
<link rel='icon' href="pingu.ico"> <!--* incone part de sobre-->
<title>NON</title>
</head>
<body>
  <div class="menu">
  <ul>
    <li><a href="index.html">Inici</a></li>
    <li><a href="nuria.html">Núria</a>
          <ul>
            <li><a href="nuria.html">Qui soc?</a></li>
            <li><a href="nuria.html">Que faig?</a></li>
            <li><a href="nuria.html">Espectatives</a></li>
          </ul>
    </li>
    <li><a href="projecte.html">Projecte</a></li>
    <li><a href="disseny.html">Informació</a></li>
    <li><a href="contacte.html">Contacte</a></li>
  </ul>
</div>

<div class="container">
<div class="texteimatge">


<img src="pa1.jpg" alt="anonima" style="width: 800px" class="image">
  <div class="middle">
    <div class="text">EMPRESA BUENO, papereria (sobres amb finestre i sense)</div>
  </div>
</div>

<div class="texteimatge">
<img src="pa2.jpg" alt="anonima1" style="width: 800px" class="image">
  <div class="middle">
    <div class="text">EMPRESA INTERWORDS, papereria (cd, sobres, cartes, catàleg)</div>
  </div>
</div>

<div class="texteimatge">
<img src="pa3.jpg" alt="anonima2" style="width: 800px" class="image">
  <div class="middle">
    <div class="text">EMPRESA ANÓNIMA (fulls de presentació de logotip, papereria)</div>
</div>

</div>


<b>Passant el ratolí per sobres les imatges obtindras l'informació necessària</b>

</div>
</body>
</html>
